Subject: Re: bug#12082: 24.1.50; Wrong character showed by "C-h c"

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Jul 2012 21:11:53 +0300

> Date: Mon, 30 Jul 2012 19:47:33 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> The TTY session also works well for all the tests I've done so far,
> but I've found another use case that seems an error: from "emacs -Q
> -nw", if I type "C-h c C-ç", I get the message "C-\ runs the command
> toggle-input-method".

That's probably a limitation of console input.  What happens if you
type C-ç alone, without "C-h c"?